body{
  font-family:Arial,Helvetica,san-serif;
}

#promo{
  text-align:center;
  padding:40px;
  background:url(../../assets/img/soundwave.jpg);
  background-size:cover;
  background-position:center;
}

@media (max-width:991px) {
  #promo .jumbotron{
    padding:20px;
  }
}

#promo .jumbotron{
  border-radius:20px;
  padding:40px;
  background-color:rgba(255,255,255,0.7);
  max-width:800px;
  margin:auto;
  margin-top:50px;
}

@media (max-width:991px) {
  #promo .jumbotron{
    padding:40px;
  }
}

.site-section{
  text-align:center;
  padding:20px;
}

.site-section h1{
  font-weight:normal;
  margin-bottom:30px;
}

#welcome p{
  max-width:800px;
  font-size:20px;
  margin:0 auto;
  margin-top:-10px;
  margin-bottom:10px;
}

#explain .item i{
  font-size:42px;
}

#explain .item h1{
  font-size:20px;
}

.dark-section{
  background-color:rgba(177,207,254,0.87);
}

.blockd{
  background-color:rgb(255,255,255);
  margin:auto;
  padding-bottom:20px;
  font-family:'Raleway';
}

explain.container.site-section{
  min-height:60px;
}

div.col-md-4.item{
  max-height:200px;
}

i.material-icons{
  color:#034967;
}

.navbar{
  position:fixed;
  background-color:rgba(255,255,255,0.8);
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus{
  color:#333333;
  background-color:rgb(191,245,191);
}

img{
  max-height:600px;
  max-width:600px;
  text align:center;
}

div#blockdiagram.container.block-section{
  text-align:center;
}

p{
  font-family:'Raleway';
  margin-bottom:30px;
  margin-top:-2px;
}

h2{
  font-family:'Raleway';
}

.team-section{
  text-align:center;
  padding:50px 0 0px;
}

div.team-section{
  background-color:#bff5bf;
  padding-top:-10px;
}

a.btn.btn-default{
}

.team-member{
  max-height:200px;
  border-collapse:collapse;
}

#blockdTitle{
  font-family:'Raleway';
}

div.team-section{
  margin-top:0;
  padding:60px 0 60px;
}

h2{
  font-size:30px;
  font-weight:100;
}

h1{
  font-weight:100;
  margin-top:30px;
}

h2{
  font-weight:500;
}

h1{
  color:#01264b;
}

@media (max-width:1199px) {
  #blockimage.image{
    max-width:300px;
  }
}

h1#explainer.text-center{
}

h2#dan{
  font-size:25px;
}

div.dark-section{
}

.names{
  font-size:20px;
  font-weight:800;
}

div#blockdiagram.container.block-section{
  padding:50px;
  margin-bottom:-30px;
}

div#team.container.team-section{
  padding:60px 0 0px;
  margin-top:10px;
}

div.team-section{
  margin-top:-20px;
}

div#docs{
  max-width:none;
}

div#docs.doc-section{
  background-color:#d1e2d3;
  max-height:6000px;
}

img#logo.btn{
  max-height:80px;
  margin-top:-20px;
}

footer{
  margin-bottom:0;
  position:bottom;
}

li{
  max-width:135px;
  height:30px;
}

footer{
  padding-left:0;
  padding-right:0;
  margin-left:0;
  margin-right:0px;
}

div#docs.doc-section{
  padding-left:0;
  padding-right:0;
  margin-left:0;
}

div#team.container.team-section{
  height:250px;
}

img.team-member{
  height:200px;
  margin-top:-20px;
}

@media (max-width:767px) {
  img.team-member{
    height:150px;
    width:150px;
    margin-top:-20px;
  }
}

p#homepage.lead.text-center{
  font-size:20px;
  color:black;
}

h1{
  margin-top:10px;
}

div#what{
  background-color:rgba(0,0,0,0.117647);
}

h1#explainer.text-center.tittles{
  margin-top:40px;
  margin-bottom:30px;
}

.fa.fa-linkedin-square{
  color:rgb(1,119,181);
  font-size:30px;
}

@media (max-width:991px) {
  .fa.fa-linkedin-square{
    color:rgb(1,119,181);
    font-size:30px;
    margin-bottom:40px;
    margin-top:-30px;
  }
}

h1.tittles{
  margin-top:40px;
}

h1#teamtitle.text-center{
  margin-bottom:30px;
  margin-top:-30px;
}

div#team.container-fluid.team-section{
}

.btn.btn-default{
  margin-bottom:10px;
  border-color:rgb(1,38,75);
}

div#theteam.team-section{
  padding-bottom:0px;
}

@media (max-width:991px) {
  div#theteam.team-section{
    padding-bottom:0px;
    padding-left:0px;
  }
}

@media (max-width:991px) {
  .btn.btn-default.btn-sm{
    font-size:x-small;
    margin:auto;
    margin-top:10px;
  }
}

img.img-circle.team-member{
}

@media (max-width:991px) {
  div.col-md-3.item{
  }
}

h1.tittles{
}

